@import url('https://fonts.googleapis.com/css?family=Red+Hat+Display&display=swap');
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/40ad97");
  
@font-face {
  font-family: "GalanoGrotesque-Medium";
  src: url('../fonts/GalanoGrotesqueMedium/font.woff2') format('woff2'), url('../fonts/GalanoGrotesqueMedium/font.woff') format('woff');
}
body {
	font-family: 'Red Hat Display', Roboto,'Open Sans';
	color: #2A303D;
	font-size: 16px;
}
html {
  position: relative;
  min-height: 100%;
}
.body-grey{
	background: #FAFAFA;
}
.row-fill{
	position: absolute;
	display: block;
	width: 100%;
	height: 600px;
	background-size: cover;
}
.fill{
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(42, 48, 61, 0.5);
}

a:link, a:hover, a:visited, a:active{

}
.content_container {
  /* Margin bottom by footer height */
  	margin-bottom:500px;
	margin-top: 100px;
}
.container-blog{
	margin-top: 100px;
}
#btnCollapseMobile{
	z-index: 1002;
}
.footer {
	z-index: 1001;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 400px;
  padding-top:30px;
  background-color: #F6F3F0;
  color:#2A303D;
	font-size: 16px;
}
.footer h4{
  	font-size: 18px;
}
.footer a
{
  color:#666666;	
}
.page-alternative{
	background:#f9f9f9;
	padding:100px 0;
	margin-top:100px;
	margin-bottom:100px;
}

.page-form{
	padding:0px 0 50px 0;
	background:#fefefe;
	border-bottom:#fafafa 1px solid;
}

.row-bottom{
	margin-bottom:100px;
}
.centered{
	text-align:center;
}

/* Paragraphs */
p {
  margin: 0 0 20px;
}
.lead {
  margin-bottom: 30px;
}
.note{
	color: #EF5656;
	font-size: 14px;
}
.quide_info{
	font-size: 14px;
}
.review_body{
	display: block;
}
.rotate{
	transform: rotate(180deg);
	margin-left: 30px;
}
/* HEADINGS*/
h1, h2, h3{
	font-family: Red Hat Display;
}
h1{
	font-weight: bold;
	font-size: 60px;
}
h2{
	font-weight: bold;
	font-size: 42px;
}
.mt-heading{
	margin-top: 60px;
}
.mb-heading{
	margin-bottom: 60px;
}
.wizard h2, .steps-form h1{
	font: normal normal bold 38px/28px Red Hat Display;
}
.heading-info{
	font-size: 30px;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar
{
	height: 80px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #efefef;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.navbat-lang{
}
.nav span{
	color: #2A303D;
	width: 25px;
}
.navbar-nav > li .line{
	border-top: 0px;
}
.navbar-nav > li:hover .line, .navbar-nav > li.active-page .line{
	margin: 0 25%;
	width: 50%;
	border-top: 1px solid #2A303D;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.cc-right {
	float:right;
	width:330px;
	background-color:rgba(0,0,0,0.5);
	padding:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #dedede;
}
.carousel-inner > .item > img {
  position: absolute;
  bottom: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;background-position:bottom center;background-size:cover;}

.c-img{background-position:center center;}.t-img{background-position:top center;}



#fpCarousel{height:200px;}


@media (max-width: 480px) {
	#fpCarousel{height:100px;}
	.footer {height: auto; font-size: 15px;}
	/*.content_container{margin-bottom: 700px}*/
}
@media (max-width: 767px) {
	#fpCarousel{height:220px;}
	.footer {height: auto; font-size: 15px;}
	/*.content_container{margin-bottom: 700px}*/
}
@media (min-width: 992px) {
  #fpCarousel{height:300px;}
	
}
@media (min-width: 1200px) {
  #fpCarousel{height:400px;}
	
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
  color:#666;
}


/* Featurettes
------------------------- */
.featurette:last-child{
	margin-bottom: 100px;
}
.featurette-center {
	text-align:center;
}
.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette-customers{
	margin-top: 60px;
}
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
.featurette-image{
	text-align:center;
	margin-bottom:30px;
	border-bottom:#ccc 1px solid;
}
.lead{
	margin-top:20px;
	font-size: 22px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
	
	
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 60px;
  }
}

.navbar-toggle
{
  border-top-color: #dddddd;
  border-right-color-value: #dddddd;
  border-bottom-color: #dddddd;
  border-left-color-value: #dddddd;
}

/* Line 5 */
.navbar-toggle {
  border-color: #ddd;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-toggle .icon-bar {
  background-color: #888;
}
.fa-md{
	font-size:7em;
}
.fa-sm{
	font-size:4em;
	padding-top:.3em;
}
.logo-center{
	display:block;
	margin:0 auto;
}
.circle{
	padding:1em;
	background:#d9edf7;
	border:#bce8f1 1px solid;
	color:#31708f;
	height:120px;
	width:120px;
	text-align:center;
	margin:0 auto;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.circle-green{
	font-size:2em;
	padding:1.8em;
	background:#dff0d8;
	border:#d6e9c6 1px solid;
	color:#3c763d;
	height:240px;
	width:240px;
	text-align:center;
	margin:0 auto;
	-webkit-border-radius: 120px;
	-moz-border-radius: 120px;
	border-radius: 120px;
}
.fa-green-share{
	color:#dff0d8;
	font-size:10em;
}
.fa-green{
	color:#5cb85c;
}
.navbar-nav{
	margin-top:16px;
}
.navbar-right{
	margin-right: 0px;
	padding-right: 30px;
}
.navbar-links{
	margin:16px 0 0 16px;
}
#newsletter{
	text-align:center;
}
.header-ct{text-align:center;}

.page-alternative-order{
	padding:30px 0 30px 0;
}
.box-radius{
	border: 1px solid #E9EAEB;
	border-radius: 4px;
	padding: 25px 25px;
}

.container-info .box-radius{
	border: 1px solid #E9EAEB;
	border-radius: 4px;
	padding: 25px 45px 45px 45px;
}

.page-alternative-taxi{
	background:url('../img/blur-cab-car.jpg') left center no-repeat;
	color:#F0F0F0;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	padding:30px 0 30px 0;

	/*border-bottom:#1e3264 5px solid;*/
	 background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.list-benefits{
	font-size:1.5em;
	margin-top:50px;
}
.list-benefits li{
	margin-bottom:.5em;
}
.list-companies{
	margin-top:4em;
}
.list-companies li{
	margin-bottom:.5em;
}


/* MENU */

.navbar-collapse {
	background: #fff;
}
.navbar-default .navbar-nav > li > a
{
  	color: #2A303D;
  	font-size:17px;
	font-weight: bold;
}
.navbar-lang > li > a
{
  text-transform:uppercase;
}
.navbar-default .navbar-nav > li#login > a
{
  color: #70C182;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
  color: #2A303D;
  background-color: transparent;
}

.navbar-default .navbar-nav > li#login > a:hover, .navbar-default .navbar-nav > li#login > a:focus
{
  color: #1ed760;
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
  color: #2A303D;
  background-color: transparent;
	opacity: 1;
}


.navbar-default .navbar-lang > li > a
{
  	opacity: 0.25;
}
.navbar-default .navbar-lang > li.active-lang > a 
{
  	opacity: 1;
}
.navbar-default .yellow-circle{
	font-size: 11px;
}
.grey-circle{
	background: #f4f4f5;
	height: 30px;
	width: 30px;
	border-radius: 50%;
  	display: inline-block;
	text-align: center;
	position: absolute;
	top: 13px;
	margin-left: 15px;
}
.grey-circle{
	background: #f4f4f5;
	height: 30px;
	width: 30px;
	border-radius: 50%;
  	display: inline-block;
	text-align: center;
	position: absolute;
	top: 13px;
	margin-left: 15px;
}
.input-circle{
	background: #f4f4f5;
	height: 30px;
	width: 30px;
	border-radius: 50%;
  	display: inline-block;
	text-align: center;
	padding-top: 3px;
	top: 30px;
	right: 20px;
	position: absolute;
}
.circle-border{
	height: 23px;
	width: 23px;
	border-radius: 50%;
  	display: inline-block;
	text-align: center;
	color: #2A303D;
	border: 2px solid #2A303D;
	margin-left: 10px;
}
.yellow-circle{
	background: #FFCA49 0% 0% no-repeat padding-box;
	border: 2px solid #FFFFFF;
	color: #2A303D;
	border-radius: 50%;
	height: 23px;
	width: 23px;
	text-align: center;
	font: normal 11px "GalanoGrotesque-Medium";
	display: inline-block;
	padding-top: 2px;
}
.circle-top{
	right: -12px;
	top: -12px;
	position: absolute;
	display: inline-block;
}
.circle-dropdown{
	right: 0px;
	margin-top: -25px;
	padding-top: 2px;
	position: absolute;
	display: inline-block;
}
body .circle-table{
	display: inline-block;
	margin: 0px 0 0 10px;
	position: absolute;
	font: normal 11px "GalanoGrotesque-Medium";
}

.dropdown{
	padding: 0 30px;
}
.dropdown-menu{
	width: 300px;
}
.dropdown-toggle{
	background: #fff;
}
.dropdown-menu li{
	margin: 8px 0;
}
.row-bottom{padding:50px 0 100px 0;}

/*Pagination*/
.pagination {
  margin: 0;
  float:right;
}
.pagination-sm > li.current{
  position: relative;
  float: left;
  padding: 5px 10px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #999;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  font-size:12px;
}
.sharethis-inline-share-buttons{
	padding:25px 0 25px 0;
}

.content-container p{
	padding-top: 20px;
	margin: 0;
}
.content-container p{
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}
.small-heading{
	font-size: 30px;
}

/* IMAGES */
.img-responsive-60{
	max-width: 60%;
	height: auto;
}
.img-responsive-80{
	max-width: 80%;
	height: auto;
}
.img-center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.img-form{
	margin: 0 20px;
}

/* PANELS */
.panel-box{
	border: 1px solid #E9EAEB;
	background: #fff;
	border-radius: 4px;
	margin: 10px 0 70px 0;
}
.panel-box .panel-body{
	padding: 65px;
}
.panel-box hr{
	margin: 30px -40px;
}
.panel-box hr:last-child{
	display: none
}
.min-box{
	min-height: 400px;
}
.panel-box .row{
	margin-bottom: 20px;
}

/* MODAL */
.modal-backdrop {
	background: #28456D;
}
.modal-backdrop.in {
  filter: alpha(opacity=80);
  opacity: .8;
}
.modal-content {
 	border: 1px solid #E9EAEB;
	border-radius: 4px;
  -webkit-box-shadow:none;
          box-shadow:none;
}
.modal-dialog-centered{
	top: calc(50% - 200px) !important;
}
.modal-body {
	padding: 50px 50px 100px 50px;
}
.modal-body h2{
	font: normal normal bold 38px/28px Red Hat Display;
	color: #2A303D;
	margin-bottom: 45px;
}
/* BUTTONS */
.btn-border{
	border: 1px solid #28456D;
	border-radius: 100px;
	color: #28456D;
	background: #FAFAFA;
	font-size: 16px;
	padding: 10px 25px;
}
.btn-no-border{
	border: none;
	background: #fff;
}
#btn-new-order{
	margin-left: 30px;
	font-size: 12px;
	padding: 10px 25px;
	font: normal 16px "GalanoGrotesque-Medium";
}
.btn-default, .btn-default:focus, .btn-default:active{
	border: 1px solid #28456D;
	border-radius: 100px;
	color: #28456D;
	background: #FAFAFA;
	font-size: 12px;
	padding: 10px 25px;
}
.btn-submit, .btn-submit:focus, .btn-submit:active,.btn-submit:hover
{
	display: inline-block;
	padding: 10px 50px;
	font-size: 14px;
	color: #ffffff;
	font: normal 16px "GalanoGrotesque-Medium";
	background: #70C182 0% 0% no-repeat padding-box;
	border-radius: 100px;
}
.btn-submit:hover{
	background: #68b379;
	color: #ffffff;
}


.btn-blue, .btn-blue:focus, .btn-blue:active,
.navbar-default .navbar-nav > li > .btn-blue, 
.navbar-default .navbar-nav > li > .btn-blue:focus, .navbar-default .navbar-nav > li > .btn-blue:active{
	background: #28456D 0% 0% no-repeat padding-box;
	border: 1px solid #28456D;
	border-radius: 100px;
	opacity: 1;
	color: #FFFFFF;
	font-size: 17px;
	padding: 10px 25px;
}

.btn-blue:hover, .navbar-default .navbar-nav > li > .btn-blue:hover, .btn-default:hover{
	background: #28426d;
	color: #FFFFFF;
}

.btn-green{
	background: #70C182 0% 0% no-repeat padding-box;
	border-radius: 100px;
	color: #FFFFFF;
	padding: 10px 25px;
}
.btn-green:hover, .btn-green:focus, .btn-green:active{
	background: #68b379 0% 0% no-repeat padding-box;
	border-radius: 100px;
	color: #FFFFFF;
}
.btn-equipment, .btn-equipment .active{
	background: #f4f4f5 0% 0% no-repeat padding-box;
	border-radius: 100px;
	color: #2A303D;
	font: normal normal normal 16px/28px Red Hat Display;
	padding: 0 15px;
	margin: 0 5px 5px -5px;
	height: auto;
}
.btn-equipment:active, .btn-equipment:hover, .btn-equipment:focus, .btn-equipment.active, .btn .btn-equipment .active{
	background: #43BA7F 0% 0% no-repeat padding-box;
	opacity: 1;
	color: #FFFFFF;
}
.btn-bottom{
	position: fixed;
	bottom: 40px;
	text-align: center;
	display: block;
	width: 100%;
}
.btn-close{
	float: right;
	background: none;
}
.btn-big, .btn-big:active, .btn-big:hover, .btn-big:focus{
	padding-left: 15%;
	padding-right: 15%;
}
/* FORMS */
.form-group{
	clear: both;
}
.form-floating{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #E9EAEB;
	border-radius: 2px;
	padding: 5px 10px;
	position: relative;
}
.form-floating input{
	width: 100%;
}
.col-50{
	width: 48%;
	float: left;
}
.col-50:first-child{
	margin-right: 4%;
}
.form-floating label{
	color: #2A303D;
	font: normal normal normal 14px/28px Red Hat Display;
}
.form-floating textarea, .form-floating input, .form-floating select{
	border: none;
	border-radius: none;
	padding: 0;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	resize: none;
	font: normal normal bold 16px/28px Red Hat Display;
}
.form-textarea{
	margin-bottom: 20px;
}

input.error
{
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}
label.error
{
    color: #8a1f11;
    display: inline-block;
    margin-left: 1.5em;  
}

select.round {
  background-image:
    linear-gradient(45deg, transparent 50%, #2A303D 50%),
    linear-gradient(135deg, #2A303D 50%, transparent 50%),
    radial-gradient(#f4f4f5 70% , transparent 72%);
  background-position:
    calc(100% - 16px) 15px,
    calc(100% - 10px) 15px,
    calc(100% - 1px) 1px;
  background-size:
    6px 6px,
    6px 6px,
    30px 30px;
  background-repeat: no-repeat;
	-webkit-appearance: none;
	appearance: none
}
input.round{
	position: relative;
	background-image: radial-gradient(#f4f4f5 70% , transparent 72%);
  	background-position: calc(100% - 1px) 1px;
  	background-size: 30px 30px;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	appearance: none
}

.calendar:after {
	font-family: 'Font Awesome 5 Pro';
	content: '\f073';
	position: absolute;
	right: 19px;
	bottom: 11px;
}
.user:after {
	font-family: 'Font Awesome 5 Pro';
	content: '\f007';
	position: absolute;
	right: 19px;
	bottom: 11px;
}

/* MARGINS*/
.row-btn{
	margin:20px 0 60px;
}
.row-lower-btn{
	padding:10px 0 30px;
}
/* FLOAT*/
.float-right{
	float: right;
}

/*PANELS*/
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
          box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
}
.panel-default {
  background-color:#FBFBFB;
}

.panel-heading
{
  border:0;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.panel-default-green > .panel-heading
{
  color: #fff;
  background-color: #1cca5a;
  text-align:center;
  text-transform:uppercase;
  padding:5px 10px;
}
.panel-default-orange > .panel-heading
{
  color: #fff;
  background-color: #ff6437;
  text-align:center;
  text-transform:uppercase;
  padding:5px 10px;  
}
.form-section{
	margin-bottom:25px;
}

/* Customize the label (the container) */
.form-container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	font: normal normal normal 16px/28px Red Hat Display;
}

/* Hide the browser's default checkbox */
.form-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #DFE0E8;
	border-radius: 2px;
	opacity: 1;
}

/* On mouse-over, add a grey background color */
.form-container:hover input ~ .checkmark {
  background-color: #28456D;
}

/* When the checkbox is checked, add a blue background */
.form-container input:checked ~ .checkmark {
  background-color: #28456D;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form-control-city{
	/*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
}


.selectdiv {
  position: relative;
  /*Don't really need this just for demo styling*/
}

/*To remove button from IE11, thank you Matt */
select::-ms-expand {
     display: none;
}

.selectdiv:after {
  content: '>';
  font: 17px "Consolas", monospace;
  color: #333;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  
	
	width: 40px;
height: 40px;
	background: #f4f4f5 0% 0% no-repeat padding-box;
	border-radius: 100px;

  top: 30px;
	right: 10px;
  padding: 10px;
  position: absolute;
  pointer-events: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  float: right;
  -ms-word-break: normal;
  word-break: normal;
}
/* BLOG */
.blog-title{
	font-size: 24px;
}
.blog-article{
	border: 1px solid #E9EAEB;
	border-radius: 4px;
	margin-bottom: 24px;
}
.blog-article-body{
	padding: 12px 24px;
}
.blockquote-big{
	border: none;
	color: #265D9E;
	font: normal normal normal 42px/48px Red Hat Display;
	margin: 25px 0;
}
.blockquote-big span{
	border: none;
	font-size: 18px;
}
.date{
	font-size: 12px;
}
.blog-article h4 a:link, .blog-article h4 a:hover, .blog-article h4 a:visited, .blog-article h4 a:active,
.blog-article h3 a:link, .blog-article h3 a:hover, .blog-article h3 a:visited, .blog-article h3 a:active{
	color: #2A303D;
	font-style: none;
}
/*TABLE*/
.table-orders{}
.table-orders tbody{
	background: #fff;
}
.table-orders tbody tr:hover{
	background: #265D9E;
	color: #FFFFFF;
	border-radius: 4px;
}
.table-orders tr:hover a{
	color: #FFFFFF;
}
.table-orders tr, .table-orders td{
	border: 0;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 20px;
  border-top: none;
}
.table > thead > tr > th {
  border-bottom: none;
}

/* Quotes*/
.quotes{
	margin-top: 140px;
}
.quotes .box-quote{
	height: 400px;
	display: flex;
}
.quotes blockquote{
	background: none;
	border: none;
	font: normal 28px/30px Red Hat Display;
	align-self: flex-end;
	margin: 0;
	padding: 15px;
}
.quotes .box-quote-1{
	background:url('https://www.tilausajot.net/img/blog/bussilla-messuille.jpg') center top no-repeat padding-box;
	color: #FFFFFF;
	border-radius: 4px;
}
.quotes .box-quote-2{
	background:url('../img/svg/woman-cat.svg') center 20px no-repeat;
	background-size: 90%;
	color: #2A303D;
	margin-top: 140px;
	border: 1px solid #E9EAEB;
	border-radius: 4px;
}
.quotes .box-quote-3{
	background: #265D9E 0% 0% no-repeat padding-box;
	border-radius: 4px;
	color: #FFFFFF;
	margin-top: 40px;
}
.quotes .box-quote-4{
	background: #28456D 0% 0% no-repeat padding-box;
	border-radius: 4px;
	color: #FFFFFF;
	margin-top: 100px;
}
.quotes footer{
	font-size: 11px;
	color: #FFFFFF;
}
.box-quote-2 footer{
	color: #2A303D;
}
/* STATS */
.community-stats{
	margin-top: 70px;
}
.community-stats div
{
	text-align: center;
}
.community-stats .stat-number
{
	display: block;
	font-size: 3em;
	color: #265D9E;
	text-align: center;
	font-weight: bold;
}
.community-stats .stat-label
{
	display: block;
	font-size: .8em;
	text-align: center;
}

/*STAR RATING*/

.star-rating{
}
.star-rating__wrap{
    display: block;
}
.star-rating__wrap:after{
    content: "";
    display: block;
    clear: both;
}
.star-rating__ico{
    float: right;
    padding-left: 2px;
    cursor: pointer;
    color: #afafaf;
}
.star-rating__ico:last-child{
    padding-left: 0;
}
.star-rating__input{
    display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
    content: "\f005";
	color: #FFCA49;
}
.rating-big{
	font-size:3.5em;
	color:#666;
}
/* FRONTPAGE CONTAINERS*/
.container-info{
	margin-top: 70px;
}
.container-info h2{
	margin-bottom:70px;
}
.container-customers{
	margin-top: 70px;
	padding-bottom: 70px;
}
.customers{
	text-align:center;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #E9EAEB;
	border-radius: 4px;
	padding: 80px 40px;
}
.infotip{
	float:right;
	color: #ACCAE4;
	font: normal normal normal 14px/28px Red Hat Display;
}
.tooltip{
	pointer-events: none;
	z-index: 1071;
}
@media (max-width: 480px) {
	.col-50{
		width: 100%;
		float: none;
	}
	.col-50:first-child{
		margin-right: 0;
	}
	.panel-box .panel-body{
		padding: 10px;
	}
	.row-fill{
		height: 200px;
		margin-top: -20px;
	}
	
	.fill{
		display: none;
	}
	.container-content{
		margin-top: 200px;
	}
	.img-responsive-80{
		margin-left: 10%;
	}
	.quotes {
		padding-bottom: 200px;
	}
	.quotes .box-quote-1, .quotes .box-quote-2, .quotes .box-quote-3, .quotes .box-quote-4{
		margin-top: 20px;
	}
	.content_container {
		margin-bottom:700px;
	}
	.container h1, .mt-heading{
		font-size: 40px;
	}
	.container-content h1{
		font-size: 20px;
	}
	.quotes .box-quote{
		height: 200px;
	}
	#vwo .row{
		margin-left: 5px;
		margin-right: 5px;
	}
}
@media (max-width: 766px) {
	#vwo .row{
		margin-left: 10px;
		margin-right: 10px;
	}
	.row-fill{
		height: 200px;
		margin-top: -20px;
	}
	.fill{
		display: none;
	}
	.quotes .box-quote-1, .quotes .box-quote-2, .quotes .box-quote-3, .quotes .box-quote-4{
		margin-top: 20px;
	}
	.content_container {
		margin-bottom:700px;
	}
	.container h1, .mt-heading{
		font-size: 40px;
	}
	.customers{
		padding: 20px 20px;
	}
	.quotes .box-quote{
		height: 200px;
	}
	.container-content h1{
		font-size: 40px;
	}
}
@media (max-width: 767px) {
	.col-50{
		width: 100%;
		float: none;
	}
	.col-50:first-child{
		margin: 0 0 20px;	
	}
	.panel-box .panel-body{
		padding: 10px;
	}
	.row-fill{
		height: 200px;
		margin-top: -20px;
	}
	.fill{
		display: none;
	}
	.container-content{
		margin-top: 200px;
	}
	.navbar-right{
		float: left;
	}
	#btn-new-order{
		margin-left: 10px;
	}
	.container h1, .mt-heading{
		font-size: 40px;
	}
	.customers{
		padding: 20px 20px;
	}
	.quotes .box-quote{
		height: 200px;
	}
	.container-content h1{
		font-size: 40px;
	}
}
@media (min-width: 992px) {
	.panel-box .panel-body{
		padding: 20px;
	}
	.container-content{
		color: #FFF;
		padding: 100px 0;
	}
	.navbar-nav.navbar-center {
		position: absolute;
		left: 50%;
		transform: translatex(-50%);
	}
	.container-fluid{
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (min-width: 1200px) {
	.panel-box .panel-body{
		padding: 40px;
	}
	.container-content{
		color: #FFF;
		padding: 100px 0;
	}
	.container-fluid{
		padding-left: 140px;
		padding-right: 140px;
	}
}